Gentoo Archives: gentoo-kernel in November 2008

Subject From Date
[gentoo-kernel] Patch for 2.6.27-r3; needed for r8169 to compile Andrey Vul Sat, 22 Nov 2008 03:42:26
[gentoo-kernel] [ANNOUNCE] genpatches-2.6.27-6 release Encoding could not be reliably detected. Contents not available. Fri, 21 Nov 2008 19:26:39
[gentoo-kernel] [ANNOUNCE] genpatches-2.6.26-4 release Encoding could not be reliably detected. Contents not available. Wed, 19 Nov 2008 11:55:53
[gentoo-kernel] [ANNOUNCE] genpatches-2.6.27-5 release Encoding could not be reliably detected. Contents not available. Mon, 17 Nov 2008 15:05:02